/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that uses strchr to return the remaining
string after and including the first space */
#include <stdio.h>
#include <string.h>

int main() {
    char *p;
    int c;
     
    c = ' ';
    p = "this This is a test";
    printf("Original string: %s\n", p);
    printf("Character to search for: '%c'\n", (char)c);
    p = strchr(p,c);
    printf("After: %s\n",p);
}

